* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

body {
    background-color: #fff;
    font-family: 'Ubuntu Mono', 'Menlo', 'Monaco', monospace;
    color: #555;
    line-height: 1.5em;
}

h2 {
    font-size: 20px;
    font-weight: 300;
    color: #7c55a7;
}

h2 .index {
    color: #51abec;
}

section > a,
p > a {
    color: #265196;
    text-decoration: underline;
    text-decoration-color: #26b462;
}

section > a:hover,
p > a:hover {
    font-style: italic;
}

section {
    border-bottom: 1px dashed #c7d1f0;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

main,
footer {
    max-width: 800px;
    margin: 20px auto;
}

header,
section {
    margin: 20px 0;
}

header {
    color: #999;
}

header a,
footer a {
    color: #666;
}

header a:hover,
footer a:hover {
    color: #26b462;
}

footer {
    color: #999;
}

p {
    padding-bottom: 1.5em;
}

li {
    padding-bottom: 0.7em;
}

.figure {
    width: 100%;
    /* text-align: center; */
    padding: 20px 0;
}

.inline-credits {
    font-size: small;
    color: #999;
}
.inline-credits a {
    color: #888;
}
.inline-credits a:hover {
    color: #444;
}
